Skip to main content
Announcements
Marching toward a simplified navigation! READ ON
cancel
Showing results for 
Search instead for 
Did you mean: 
Albert_Candelario

Qlik Data Gateway Upgrade is required by September 15

Qlik Data Gateways Upgrade is Required by September 15

Due to planned certificate maintenance in Qlik Cloud, customers must upgrade their Data Gateway installations by September 15.

If you are on version 1.3.2 or earlier, you must upgrade to the latest major version to continue using the Direct Access gateway by September 15.

To continue using the Data Movement gateway, customers must upgrade to the latest version 2022.11.74. 

Please see the documentation below for more details on upgrading. 

Direct Access gateway upgrade instructions

Data Movement gateway upgrade instructions

Please contact Qlik Support if you have any issues with the upgrade. 

How to Contact Qlik Support

Please, remember to mark the thread as solved once getting the correct answer
Labels (1)
  • SaaS

0 Replies